count_distinct_organisms: 1
description: tRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 68
md5: fd76e7bf63435da3eaa72c90eabfc1ae
publications: http://rnacentral.org/api/v1/rna/URS0000A37EA1/publications?format=yaml
rna_type: tRNA
rnacentral_id: URS0000A37EA1
sequence: GAAAGAGGCCCGACGGCAGUAAGGAUUGCUAAUCCCUAUUCCCAUGGUUAAACUCCAUGGCUCAUUCA
url: http://rnacentral.org/api/v1/rna/URS0000A37EA1?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A37EA1/xrefs?format=yaml
